.html .navbar.container {
  max-width: 1600px;
}
.body--dxpr-theme-nav-desktop .navbar-container > .row > .col-sm-12 {
  position: relative;
  z-index: 4050;
}
.navbar.container,
.navbar.container-fluid {
  margin-top: 0;
}
.dxpr-theme-header {
  display: block;
  z-index: 4050;
  border-bottom: 1px solid #000;
  border-radius: 0;
  min-height: 70px;
  padding: 0;
  background: #ffffff;
  color: #696969;
}
.dxpr-theme-header a {
  cursor: pointer;
  outline: none;
}
.dxpr-theme-header .navbar-container {
  display: block;
  padding-bottom: 0;
  padding-top: 0;
  margin-bottom: 0;
  position: relative;
}
.dxpr-theme-header .navbar-container.container-fluid {
  position: static;
}
.dxpr-theme-header .navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}
.dxpr-theme-header .nav {
  margin-left: 0;
  margin-right: 0;
  display: block;
}
.dxpr-theme-header a {
  color: #696969;
}
.dxpr-theme-header a.active,
.dxpr-theme-header a:hover,
.dxpr-theme-header a:focus {
  color: #696969;
}
.dxpr-theme-header .dxpr-theme-main-menu a {
  color: #000000;
  text-decoration: none;
}
.dxpr-theme-header .dxpr-theme-main-menu a.active,
.dxpr-theme-header .dxpr-theme-main-menu a:hover,
.dxpr-theme-header .dxpr-theme-main-menu a:focus {
  color: #000000;
}
.dxpr-theme-header .dxpr-theme-main-menu .menu a {
  background: transparent;
}
.dxpr-theme-header .dxpr-theme-main-menu .menu a:hover,
.dxpr-theme-header .dxpr-theme-main-menu .menu a:focus {
  background: transparent;
}
.dxpr-theme-header .dxpr-theme-main-menu a.dropdown-toggle:after {
  margin: 0;
  border: none;
  vertical-align: baseline;
}
.dxpr-theme-header .navbar-header .logo {
  padding-left: 0;
}
.dxpr-theme-header .navbar-header .navbar-brand {
  font-size: 28px;
  height: auto;
  letter-spacing: 1px;
  padding: 0;
  float: none;
  margin-left: 0;
}
.dxpr-theme-header .menu h1,
.dxpr-theme-header .menu h2,
.dxpr-theme-header .menu h3,
.dxpr-theme-header .menu h4,
.dxpr-theme-header .menu h5 h6 {
  opacity: 0.75;
}
.dxpr-theme-header .dropdown-menu {
  background: #ffffff;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  margin-top: 0;
  border: none;
  position: absolute;
}
.dxpr-theme-header .dropdown-menu ul {
  padding-left: 0;
}
.dxpr-theme-header .dropdown-menu li {
  list-style: none;
  list-style-type: none;
}
.dxpr-theme-header .dropdown-menu li a {
  display: block;
  background: transparent;
}
.dxpr-theme-header .dxpr-theme-megamenu {
  position: static;
  display: block;
  border: none;
  box-shadow: none;
}
.dxpr-theme-header .dxpr-theme-megamenu li {
  float: none;
}
.dxpr-theme-header .row,
.dxpr-theme-header .block {
  margin-bottom: 0;
}
.dxpr-theme-header .mega-dropdown-menu {
  padding-top: 15px;
}
.dxpr-theme-header .mega-dropdown-menu .block {
  padding-left: 20px;
  padding-right: 0;
}
.dxpr-theme-header .mega-dropdown-menu .row {
  margin-left: 0;
  margin-right: 0;
}
.dxpr-theme-header .nav-child-fixed-width {
  width: 100% !important;
}
.dxpr-theme-header.affix .nav-child-fixed-width {
  top: 60px;
}
.body--dxpr-theme-nav-mobile .dxpr-theme-header {
  position: static;
}
.body--dxpr-theme-nav-mobile .dxpr-theme-header li {
  clear: both;
}
.body--dxpr-theme-nav-mobile .dxpr-theme-header .dropdown-menu {
  display: block;
  box-shadow: none;
  border: none;
}
#navbar.dxpr-theme-header--hover-background .menu .active > a,
#navbar.dxpr-theme-header--hover-background .menu a:hover,
#navbar.dxpr-theme-header--hover-background .menu a:hover .menu a:focus,
#navbar.dxpr-theme-header--hover-background .menu a.is-active {
  color: white;
  background-color: #284ed9;
}
#navbar.dxpr-theme-header--hover-text .menu .active > a,
#navbar.dxpr-theme-header--hover-text .menu a:hover,
#navbar.dxpr-theme-header--hover-text .menu a:focus,
#navbar.dxpr-theme-header--hover-text .menu a.is-active {
  color: #284ed9;
}
#navbar.dxpr-theme-header--hover-opacity .menu .active > a,
#navbar.dxpr-theme-header--hover-opacity .menu a:hover,
#navbar.dxpr-theme-header--hover-opacity .menu a:focus,
#navbar.dxpr-theme-header--hover-opacity .menu a.is-active {
  opacity: 0.8;
}
.body--dxpr-theme-header-side
  .dxpr-theme-header--side.dxpr-theme-header--hover-border
  .menu
  a:before,
.dxpr-theme-header--top.dxpr-theme-header--hover-border .nav > li > a:before {
  content: " ";
  display: block;
  width: 100%;
  width: calc(100% - 20px);
  transform: scale(0, 1) translate(10px, 0);
  position: absolute;
  left: 0;
  background: #eeeeee;
  height: 2px;
  bottom: 0;
  background: #284ed9;
}
.body--dxpr-theme-header-side
  .dxpr-theme-header--side.dxpr-theme-header--hover-border
  .nav
  > li.active
  > a:before,
.body--dxpr-theme-header-side
  .dxpr-theme-header--side.dxpr-theme-header--hover-border
  .nav
  > li
  > a:hover:before,
.body--dxpr-theme-header-side
  .dxpr-theme-header--side.dxpr-theme-header--hover-border
  .nav
  > li
  > a.is-active:before,
.dxpr-theme-header--top.dxpr-theme-header--hover-border
  .menu
  li.active
  > a:before,
.dxpr-theme-header--top.dxpr-theme-header--hover-border .menu a:hover:before,
.dxpr-theme-header--top.dxpr-theme-header--hover-border
  .menu
  a.is-active:before {
  transform: scale(1, 1) translate(10px, 0);
}
